Subject: re: draft-ietf-mmusic-sdp-new-00.txt

From: "Harsch, Tom" <[email-masked]>
Date: Wed, 22 Nov 2000 14:28:42 -0700

Just joined this mailing list so excuse me if I'm repeating what's already
been posted.

1) The draft seems to be truncated.  Everything beyond the middle of
Appendix A is missing.

2) Some current I-Ds use the /<ttl> notation with unicast address examples.
Is that legit?
Its not clear whether the statement at the bottom of page 14 applies to the
/<number of addresses> slash notation only or includes the /<ttl> slash
notation, as well.
-- 
Tom Harsch